@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');
:root {
  --c-p-brown: #5a4e49;
  --c-p-light-pink: #ffe2ea;
  --c-p-pink: #f29ba3;
  --c-p-md-pink: #f08b8c;
  --c-p-dark-pink: #ec6f6f;
  --ff-mincho: "Noto Serif JP", serif;
  --ff-yumin: "游明朝体", "Yu Mincho", YuMincho, "Noto Serif JP", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  --ff-yugo: "游ゴシック体", "Yu Gothic", YuGothic, "Noto Sans JP", "Helvetica Neue", "Helvetica", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", Meiryo, sans-serif;
}

#fixed_menu {
  font-family: "Noto Sans JP", "Helvetica Neue", "Helvetica", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", Meiryo, sans-serif;
}

#hn {
  background-color: var(--c-p-light-pink);
}

.fixed_menu_list > li {
  border: 2px solid var(--c-white);
  border-right: 0;
}

.fixed_menu_list > li.item_request {
  background-color: #61aa31;
}

.fixed_menu_list > li.item_opencampus {
  background-color: #ffbb3f;
}

.fixed_menu_list > li.item_webentry {
  background-color: #66c5d9;
}

.fixed_menu_list > li.item_support {
  background-color: #d360a8;
}

.fixed_menu_list > li > a {
  color: var(--c-white);
}

@media screen and (max-width: 767px) {
  .fixed_menu_list {
    gap: 1px;
    background-color: var(--c-white);
  }

  .fixed_menu_list > li {
    border: 0;
  }
}

.point_ttl {
  color: var(--c-p-dark-pink);
}

.point_ttl_en {
  font-family: var(--ff-mincho);
  font-weight: var(--fw-sb);
  color: var(--c-p-md-pink);
}

.point_txt, .point_dot {
  color: var(--c-p-brown);
}

.point_five_dots span {
  background-color: var(--c-p-brown);
}

.btn_more {
  background-color: var(--c-p-pink);
}

.btn_more:hover {
  background-color: var(--c-blue);
}

.btn_more::after {
  border-top-color: var(--c-p-pink);
  border-right-color: var(--c-p-pink);
}

.btn_more:hover::after {
  border-top-color: var(--c-blue);
  border-right-color: var(--c-blue);
}

.voice_ttl {
  color: var(--c-p-dark-pink);
}

.voice_ttl_en {
  font-family: var(--ff-mincho);
}

.voice_list > li {
  color: var(--c-p-brown);
  background-image: url("../img/hn/hn_033_voice_bg_cont.svg");
}

.voice_list > li.voice_list_ttl {
  color: var(--c-white);
  background-image: url("../img/hn/hn_035_voice_bg_ttl.svg");
}

.five_dots span {
  background-color: var(--c-p-brown);
}

#footer {
  background-color: transparent;
  border-top: 2px solid var(--c-white);
}

.footer_nav > li a {
  background-color: var(--c-p-dark-pink);
}

@media screen and (max-width: 767px) {
  #footer {
    border-top: none;
  }
}
/* ===============================================
    mv
=============================================== */
#mv {
  position: relative;
}

#mv::before {
  content: "";
  width: 112.5vw;
  height: auto;
  aspect-ratio: 2160/890;
  background-image: url("../img/hn/hn_010_mv_bg_circle.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: absolute;
  top: clamp(0px, 46.43vw, 650px);
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
}

.mv_ill_top {
  width: 104vw;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  pointer-events: none;
}

.mv_ill_left {
  width: 52vw;
  position: absolute;
  top: 44.79vw;
  left: -2.1vw;
  z-index: 1;
  pointer-events: none;
}

.mv_ill_right {
  width: 52vw;
  position: absolute;
  top: 44.79vw;
  left: 52vw;
  z-index: 1;
  pointer-events: none;
}

.mv_img {
  width: 100%;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.mv_img img {
  width: 100%;
  max-width: none;
}

.mv_inner {
  width: clamp(0px, 57.14vw, 800px);
  aspect-ratio: 800/966;
  background-image: url("../img/hn/hn_012_mv_cont_bg.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  padding: clamp(0px, 5.71vw, 80px) clamp(0px, 3.57vw, 50px) 0;
  margin: -12vw auto 0;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 2;
}

.mv_ttl {
  font-size: clamp(0px, 2.86vw, 40px);
  font-weight: var(--fw-r);
  line-height: 1.75;
  letter-spacing: 0.13em;
  text-align: center;
  margin-bottom: 1em;
}

.mv_ttl > span {
  display: inline-block;
  padding-bottom: 0.75em;
  border-bottom: clamp(1px, 0.21vw, 3px) solid var(--c-white);
}

.mv_txt {
  font-size: clamp(0px, 3.57vw, 50px);
  font-weight: var(--fw-b);
  letter-spacing: 0.1em;
  line-height: 1.7;
  margin-bottom: 0.7em;
}

.mv_txt_s {
  font-size: clamp(0px, 1.79vw, 25px);
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
}

@media screen and (min-width: 768px) and (max-width: 1800px) {
  .mv_ill_right {
    left: 58vw;
    top: 42vw;
  }
}
@media screen and (max-width: 767px) {
  #mv {
    margin-top: 19vw;
  }

  #mv::before {
    top: 0;
    width: 100%;
    aspect-ratio: 1000/1934;
    background-image: url("../img/hn/hn_009_mv_bg_circle_sp.png");
  }

  .mv_img {
    width: 120vw;
  }

  .mv_ill_top {
    top: -17vw;
    width: 100%;
  }

  .mv_inner {
    width: 90vw;
    position: static;
    margin-top: -12vw;
    padding-top: 31vw;
    background-image: url("../img/hn/hn_011_mv_cont_bg_sp.png");
    aspect-ratio: 900/1336;
  }

  .mv_ttl {
    font-size: 5.2vw;
    line-height: 1.6;
    margin-bottom: 0.8em;
  }

  .mv_ttl > span {
    border-bottom-width: clamp(1px, 0.3vw, 3px);
  }

  .mv_txt {
    font-size: 6.3vw;
    line-height: 1.5;
    margin-bottom: 0.5em;
  }

  .mv_txt_s {
    font-size: 4vw;
    line-height: 1.6;
  }
}
/* ===============================================
    lead
=============================================== */
#lead {
  position: relative;
  padding-bottom: clamp(0px, 3.57vw, 50px);
  margin-top: clamp(-70px, -5vw, 0px);
}

#lead::before {
  content: "";
  width: clamp(0px, 100vw, 1400px);
  height: auto;
  aspect-ratio: 1400/760;
  background-image: url("../img/hn/hn_006_lead_ill.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  pointer-events: none;
}

.lead_circle {
  width: clamp(0px, 56.43vw, 790px);
  aspect-ratio: 1/1;
  border: clamp(3px, 1.43vw, 20px) solid var(--c-p-dark-pink);
  border-radius: 50%;
  margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-image: url("../img/hn/hn_004_lead_bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  margin-bottom: clamp(0px, 3.57vw, 50px);
}

.lead_circle::before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("../img/hn/hn_003_lead_bg_cover.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.lead_ttl {
  font-size: clamp(0px, 1.93vw, 27px);
  font-weight: var(--fw-b);
  color: var(--c-p-dark-pink);
  letter-spacing: 0.05em;
  text-align: center;
  position: relative;
  z-index: 2;
}

.lead_ttl_l {
  font-size: 1.83em;
  display: block;
}

.lead_txt {
  font-size: clamp(0px, 1.57vw, 22px);
  line-height: 2.5;
  letter-spacing: 0.05em;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #lead {
    margin-top: -10vw;
    padding-bottom: 0;
  }

  #lead::before {
    width: 100%;
    aspect-ratio: 1000/1026;
    background-image: url("../img/hn/hn_005_lead_ill_sp.png");
    top: -6.2vw;
  }

  .lead_circle {
    width: 90vw;
    margin-bottom: 12vw;
  }

  .lead_ttl {
    font-size: 4.2vw;
  }

  .lead_txt {
    font-size: 4vw;
    line-height: 1.7;
    text-align: left;
  }

  .lead_txt .sp_center {
    display: block;
    text-align: center;
  }
}
/* ===============================================
    point
=============================================== */
#point {
  padding: clamp(0px, 13.57vw, 190px) 0 clamp(0px, 13.57vw, 190px);
  position: relative;
}

#point::before {
  content: "";
  width: 112.5vw;
  height: auto;
  aspect-ratio: 2160/6600;
  background-image: url("../img/hn/hn_023_point_bg.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
}

#point .container {
  position: relative;
}

.point_ill_center {
  width: clamp(0px, 5.29vw, 74px);
  margin: 0 auto clamp(0px, 9.29vw, 130px);
  position: relative;
}

@media screen and (max-width: 1400px) {
  #point::before {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #point {
    padding: 21.5vw 0 20vw;
    position: relative;
    z-index: 2;
  }

  #point::before {
    display: block;
    width: 100%;
    aspect-ratio: 1000/760;
    background-image: url("../img/hn/hn_022_point_bg_sp.png");
  }

  .point_ill_center {
    width: 9.2vw;
    margin: 0 auto 11vw;
  }
}
/* ===============================================
    career
=============================================== */
#career {
  padding-bottom: clamp(0px, 13.93vw, 195px);
  background-image: url("../img/hn/hn_002_career_bg.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: clamp(0px, 137.14vw, 1920px) auto;
}

.career_ttl {
  font-family: var(--ff-mincho);
  font-size: clamp(0px, 2.86vw, 40px);
  font-weight: var(--fw-bl);
  color: var(--c-p-dark-pink);
  text-align: center;
  margin-bottom: clamp(0px, 3.57vw, 50px);
}

.career_circle {
  font-family: var(--ff-yugo);
  width: clamp(0px, 85.71pxvw, 1200pxpx);
  aspect-ratio: 1/1;
  background-color: var(--c-white);
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.career_circle .ttl {
  font-size: clamp(0px, 1.79vw, 25px);
  font-weight: var(--fw-sb);
  color: var(--c-p-dark-pink);
  line-height: 1.3;
}

.career_circle_top .ttl {
  margin-bottom: 1.2em;
}

.career_circle_btm .ttl {
  margin-bottom: 0.6em;
}

.career_circle .inner {
  max-width: 75%;
  display: flex;
  flex-direction: column;
  gap: clamp(0px, 8.57vw, 120px);
  margin-top: clamp(-25px, -1.79vw, 0px);
}

.career_circle_top {
  text-align: center;
}

.career_circle .num_l {
  font-family: var(--ff-yumin);
  font-size: clamp(0px, 12.71vw, 178px);
  font-weight: var(--fw-b);
  color: var(--c-p-dark-pink);
  line-height: 1;
  display: inline-block;
  position: relative;
}

.career_circle .num_l .fs_s {
  font-size: 0.3em;
}

.career_circle .num {
  font-family: var(--ff-yumin);
  font-size: clamp(0px, 8.14vw, 114px);
  font-weight: var(--fw-b);
  color: var(--c-p-dark-pink);
  line-height: 1;
}

.career_circle .num .fs_md {
  font-size: 0.5em;
}

.career_circle .num .fs_s {
  font-size: 0.3em;
}

.career_circle_top .txt {
  margin-top: 0.5em;
}

.career_circle .txt {
  font-size: clamp(0px, 1.71vw, 24px);
  font-weight: var(--fw-sb);
  color: var(--c-p-brown);
  line-height: 1.68;
}

.career_circle .txt_s {
  font-family: var(--ff-yugo);
  font-size: clamp(0px, 1.14vw, 16px);
  font-weight: var(--fw-m);
  color: var(--c-p-brown);
  line-height: 1.4;
}

.career_circle_top .txt_s {
  white-space: nowrap;
  position: absolute;
  bottom: 1.8em;
  left: calc(100% + 1em);
}

.career_circle_btm {
  display: flex;
  flex-direction: column;
  gap: clamp(0px, 3.21vw, 45px);
}

.career_circle_btm .item_col {
  display: flex;
  align-items: center;
  gap: clamp(0px, 2.86vw, 40px);
}

.career_circle_btm .item_l {
  white-space: nowrap;
}

.career_circle_btm .item_r {
  flex: 1;
  padding-left: clamp(0px, 2.86vw, 40px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}

.career_circle_btm .item_r::before {
  content: "";
  width: 1px;
  height: clamp(0px, 5.71vw, 80px);
  background-color: var(--c-p-brown);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

@media screen and (max-width: 767px) {
  #career {
    padding-bottom: 9vw;
    background: none;
    position: relative;
  }

  #career::before {
    content: "";
    width: 100%;
    height: 80vw;
    position: absolute;
    top: -41.5vw;
    left: 0;
    pointer-events: none;
    background-image: url("../img/hn/hn_001_career_bg_sp.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
  }

  #career .container {
    position: relative;
    z-index: 2;
  }

  .career_ttl {
    font-family: inherit;
    font-size: 5.5vw;
    margin-bottom: 9vw;
  }

  .career_circle {
    width: 170vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }

  .career_circle .ttl {
    font-size: 4.5vw;
  }

  .career_circle_btm .ttl {
    font-size: 3.8vw;
  }

  .career_circle .inner {
    width: 90vw;
    max-width: 100%;
    gap: 11vw;
    margin-top: -3vw;
  }

  .career_circle .num_l {
    font-size: 26.6vw;
  }

  .career_circle .num {
    font-size: 17vw;
  }

  .career_circle .txt {
    font-size: 3.73vw;
  }

  .career_circle_top .txt {
    font-size: 4vw;
    line-height: 1.65;
  }

  .career_circle_top .txt_s {
    font-size: 3.47vw;
    position: relative;
    left: auto;
    bottom: auto;
    display: block;
    margin: -0.5em 0 1em;
  }

  .career_circle_btm .txt > span {
    display: inline-block;
  }

  .career_circle_btm {
    gap: 9vw;
  }

  .career_circle_btm .item_col {
    gap: 5vw;
  }

  .career_circle_btm .item_r {
    padding-left: 5vw;
  }

  .career_circle_btm .item_r::before {
    height: 12.4vw;
  }
}
/* ===============================================
    voice
=============================================== */
#voice {
  position: relative;
}

#voice::before {
  content: "";
  width: 125vw;
  height: auto;
  aspect-ratio: 2400/2850;
  background-image: url("../img/hn/hn_036_voice_bg.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
}

#voice .container {
  position: relative;
  padding-bottom: clamp(0px, 17.86vw, 250px);
}

.voice_ill_center {
  width: clamp(0px, 4.14vw, 58px);
  margin: 0 auto clamp(0px, 5vw, 70px);
}

@media screen and (max-width: 767px) {
  #voice::before {
    width: 100%;
    background-image: url("../img/hn/hn_034_voice_bg_sp.png");
    top: 0;
    aspect-ratio: 1000/11120;
  }

  #voice .container {
    padding-bottom: 5vw;
  }

  .voice_ill_center {
    width: 7.3vw;
    margin: 0 auto 5vw;
  }
}

